#scrollToTop {
  position: fixed;
  top: 0px;
  bottom: 0px;
  width: 48px;
  left: 0px;
  display: flex;
  cursor: pointer;
  justify-content: center;
  color: #7da8d0;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  border: none;
  background: rgba(0, 123, 255, 0.1);
}
#scrollToTop:hover {
  transition: 0.3s;
  opacity: 1 !important;
}
#scrollToTop i {
  align-self: end;
}
@media (max-width: 768px) {
  #scrollToTop {
    left: initial;
    top: initial;
    align-items: center;
    right: 45px;
    bottom: 140px;
    background: #fff;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 4px #fff, 0px 10px 30px 0px rgba(0, 0, 0, 0.2);
  }
  #scrollToTop:hover {
    color: #184875;
    transition: 0.3s;
  }
}
#scrollToTop.show {
  opacity: 0.8;
  visibility: visible;
  transition: 0.3s;
}
#scrollToTop i::before {
  transform: rotate(-90deg);
  display: block;
}
.category__sidebar-menu {
  padding-bottom: 90px;
  max-height: 90vh;
  overflow-y: scroll;
  padding-right: 30px;
}
.category__sidebar-menu > ul > li {
  margin-bottom: 10px;
}
.category__sidebar-menu > ul > li > a {
  text-decoration: none;
  color: #234161;
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 10px;
  cursor: default;
  padding-bottom: 5px;
  display: block;
  position: relative;
}
.category__sidebar-menu > ul > li > a::after {
  display: block;
  height: 2px;
  width: 40px;
  margin-left: auto;
  background-color: #424242;
  margin-top: 5px;
}
.category__sidebar-menu > ul > li ul {
  padding: 0px;
  margin: 10px 0px;
}
.category__sidebar-menu > ul > li ul li {
  margin-bottom: 5px;
}
.category__sidebar-menu > ul > li ul li a {
  text-decoration: none;
  font-weight: 700;
  font-size: 16px;
  display: inline-block;
}
.category__sidebar-menu > ul > li ul li.current-menu-item a {
  background-color: #234161;
  color: #fff;
  padding: 4px 7px;
  border-radius: 4px;
  cursor: default;
}
.category__sidebar-menu > ul > li ul li.current-menu-item a:hover {
  color: #fff;
}
.search__form {
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .search__form {
    width: 100%;
    padding: 0px 15px;
  }
}
.search__form > div {
  position: relative;
}
@media (max-width: 768px) {
  .search__form > div {
    width: 100%;
  }
  .search__form > div input[type=search] {
    width: 100%;
  }
  .search__form > div button {
    width: 70px;
  }
}
.search__form i {
  position: absolute;
  color: #757575;
  font-size: 18px;
  left: 13px;
  top: 50%;
  transform: translateY(-50%);
}
.search__form input[type=search] {
  height: 48px;
  width: 800px;
  max-width: 100%;
  background: transparent;
  border: none;
  color: #000;
  outline: none;
  font-size: 20px;
  padding-left: 42px;
  border-radius: 0px;
  background: #e7e7e7;
  border-radius: 8px;
}
.search__form input[type=search]:focus {
  background: #e3f1ff;
}
.search__form button {
  background: none;
  border: 2px solid #fff;
  color: #234161;
  height: 48;
  margin-left: 10px;
  cursor: pointer;
  border-radius: 8px;
  font-weight: bold;
  font-size: 22px;
}
@media (max-width: 768px) {
  .search__form button {
    width: 80px;
    margin-top: 20px;
    margin-left: 0px;
    height: 36px;
    display: none;
  }
}
.search__title {
  margin-bottom: 15px;
}
.search__item {
  margin-bottom: 20px;
}
.search__item a {
  display: flex;
  text-decoration: none;
}
.search__item a h5 {
  margin-top: 5px;
  margin-bottom: 5px;
  text-decoration: none;
}
.search__item a .date {
  color: #ccc;
  font-size: 13px;
}
.search__item a .excerpt {
  font-size: 13px;
  color: #424242;
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  .search__item a .excerpt {
    display: none;
  }
}
.search__item .cat_badge {
  font-size: 10px;
  height: 18px;
  padding: 0px 6px;
}
.search__item .thumb {
  height: 112px;
  width: 112px;
  min-width: 112px;
  background-size: cover;
  margin-right: 20px;
}
@media (max-width: 768px) {
  .search__item .thumb {
    height: 96px;
    width: 96px;
    min-width: 96px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fdrohobych-rada.gov.ua%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fdmr%2Fscss%2Fcategory.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAASR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOQ%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWJ%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAYxB%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaR%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */